custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/nmsw3
east: !!python/object/apply:decimal.Decimal
- '-88.157193'
flow: 1
gauge_id: !!python/long '141415'
level_files:
- depth_grids/745_5/dblbnd.adf
- depth_grids/746_5/dblbnd.adf
- depth_grids/747_5/dblbnd.adf
- depth_grids/748_5/dblbnd.adf
- depth_grids/749_5/dblbnd.adf
- depth_grids/750_5/dblbnd.adf
- depth_grids/751_5/dblbnd.adf
- depth_grids/752_5/dblbnd.adf
- depth_grids/753_5/dblbnd.adf
- depth_grids/754_5/dblbnd.adf
lid: nmsw3
location: New Munster
major_flow: 4.18
major_stage: 14.0
max_depth: 13.258
minor_flow: 2.0
minor_stage: 11.0
moderate_flow: 3.29
moderate_stage: 13.0
name: Milwaukee/Sullivan, WI
near_flow: 1.54
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '42.658695'
river_name: Fox River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.495300'
stage_offset: 735.47
stages_selected: 745.5,746.5,747.5,748.5,749.5,750.5,751.5,752.5,753.5,754.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: WI
west: !!python/object/apply:decimal.Decimal
- '-88.249096'
wfo: mkx
